<?php

/**
 * @author Ricardo Obregón <robregonm@gmail.com>
 */
return array(
	'Registration' => 'Registro',
	'Register' => 'Registrar',
	'Login' => 'Inicio de Sesión',
	'Logout' => 'Cerrar sesión',
	'username' => "Nombre de Usuario",
	'username or email' => "Nombre de Usuario o Email",
	'password' => 'Contraseña',
	'Remember me next time' => 'Recordarme más tarde',
	'Username is incorrect.' => "El nombre de usuario es incorrecto.",
	'Email is incorrect.' => 'El E-mail es incorrecto.',
	'This user\'s name already exists.' => 'Este nombre de usuario ya existe.',
	'This user\'s email address already exists.' => 'El dirección de email ya existe.',
	'You registered from {site_name}' => 'Se registró a partir {site_name}',
	'Please activate you account go to {activation_url}' => 'Por favor, active su cuenta ir al enlace {activation_url}',
	'You account is not activated.' => "Su cuenta no está activada.",
	'You account is blocked.' => 'Su cuenta está bloqueada.',
	'Password is incorrect.' => 'La contraseña es incorrecta.',
	'E-mail' => 'Correo electrónico',
	'Verification Code' => 'Código de verificación',
	'Retype Password' => 'Redigite la contraseña',
	'Retype Password is incorrect.' => 'La redigitación de la contraseña es incorrecta.',
	'Incorrect password (minimal length 4 symbols).' => 'Contraseña incorrecta (mínimo 4 caracteres).',
	'Incorrect username (length between 3 and 20 characters).' => "Nombre de usuario incorrecto (entre 4 y 20 caracteres).",
	'Incorrect symbol\'s. (A-z0-9)' => 'Caracteres incorrectos. (A-z0-9)',
	'Variable name may consist of a-z, 0-9, underscores, begin with a letter.' => 'Nombre de la variable puede consistir en az, 0-9, guión, comenzar con una letra.',
	"Length of ' + n + ' must be between '+min+' and '+max+'." => "Longitud de ' + n + ' debe estar entre '+min+' y '+max+'.",
	'Please enter the letters as they are shown in the image above.' => "Por favor digite las letras como se muestra en la imagen.",
	'Letters are not case-sensitive.' => 'Las letras no diferencian mayúsculas de minúsculas.',
	'Minimal password length 4 symbols.' => 'La contraseña debe ser de mínimo cuatro caracteres.',
	'Lost Password?' => '¿Olvidó su contraseña?',
	'Profile' => 'Perfil',
	'activation key' => "Clave de activación",
	'User activation' => "Activación de usuario",
	'You account is active.' => 'Su cuenta está activa.',
	'You account is activated.' => 'Su cuenta está activada.',
	'Incorrect activation URL.' => 'La URL de activación es incorrecta.',
	'Registration date' => "Fecha de registro",
	'Last visit' => 'Última visita',
	'Superuser' => 'Superusuario',
	'Status' => 'Estado',
	'Ok' => "Aceptar",
	'Show all' => 'Mostrar todas las',
	'Save' => 'Guardar',
	'Cancel' => 'Cancelar',
	'New password is saved.' => 'La nueva contraseña ha sido guardada.',
	'Change password' => 'Cambiar la contraseña',
	'Your profile' => 'Su perfil',
	'Thank you for your registration. Please check your email or login.' => "Gracias por registrarse. Por favor revise su email o nombre de usuario.",
	'Thank you for your registration. Please check your email.' => "Gracias por registrarse. Por favor revise su email.",
	'Please check your email. An instructions was sent to your email address.' => "Por favor verifique su email. Una instrucción fue enviada a su dirección de email.",
	'Thank you for your registration. Please {{login}}.' => 'Thank you for your registration.Por favor, {{login}}.',
	'Thank you for your registration. Contact Admin to activate your account.' => 'Gracias por su registro. Contactar con el Administrador para activar tu cuenta.',
	'Restore' => 'Restaurar',
	'Please enter your login or email addres.' => "Por favor digite su nombre de usuario o dirección de email.",
	'Incorrect recovery link.' => 'Vínculo de recuperación incorrecto.',
	'Already exists.' => 'Ya existe.',
	'First Name' => 'Nombres',
	'Last Name' => 'Apellidos',
	'No' => 'No',
	'Yes' => 'Sí',
	'Yes and show on registration form' => 'Sí y se muestra en el formulario de registro',
	'No, but show on registration form' => 'No, pero mostrado en el formulario de registro',
	'Not active' => 'Inactivo',
	'Active' => 'Activo',
	'Banned' => 'Banned',
	'Please fill out the following form with your login credentials:' => "Por favor llene el siguiente formulario con sus datos de inicio de sesión:",
	'Fields with <span class="required">*</span> are required.' => 'Los campos con <span class="required"> * </span> son obligatorios.',
	'List User' => 'Listar Usuarios',
	'Edit' => 'Editar',
	'Edit profile' => 'Editar perfil',
	'Create User' => 'Crear Nuevo Usuario',
	'Create' => 'Crear nuevo',
	'Manage' => 'Administrar',
	'Manage User' => 'Administrar Usuarios',
	'Users' => 'Usuarios',
	'Update User' => 'Editar Usuario',
	'Delete User' => 'Eliminar Usuario',
	'Delete file' => 'Eliminar archivo',
	'View User' => 'Ver Usuario',
	'Are you sure to delete this item?' => '¿Está seguro de que desea eliminar este elemento?',
	'Changes is saved.' => 'Los cambios han sido guardados.',
	'Manage Profile Field' => 'Administrar Campos de Perfil',
	'Variable name' => 'Nombre de la variable',
	'Title' => 'Título',
	'Field Type' => 'Tipo de Campo',
	'Field Size' => 'Tamaño de campo',
	'Field Size min' => 'Tamaño mínimo del campo',
	'Required' => 'Requerido',
	'Match' => 'Coincidir (Match)',
	'Range' => 'Rango',
	'Error Message' => "Mensaje de error",
	'Other Validator' => 'Otra validación',
	'JSON string (example: {example}).' => 'JSON cadena (ejemplo: {example}).',
	'Default' => 'Por defecto',
	'Position' => 'Posición',
	'Visible' => 'Visible',
	'Registered users' => 'Usuarios registrados',
	'For all' => 'Para todos',
	'Only owner' => 'Solo propietario',
	'Hidden' => 'Oculto',
	'Profile Fields' => 'El perfil de Campos',
	'View Profile Field #' => 'Ver Campo de Perfil #',
	'Manage Profile Fields' => 'Administrar Campos de Perfil',
	'Create Profile Field' => 'Crear nuevo Campo de Perfil',
	'View Profile Field' => 'Ver Campo de Perfil',
	'Delete Profile Field' => 'Eliminar Campo de Perfil',
	'Update Profile Field' => 'Editar Campo de Perfil',
	'Widget' => 'Widget',
	'Widget parametrs' => 'Widget parametrs',
	'Widget name.' => 'Nombre del widget.',
	'Allowed lowercase letters and digits.' => 'Se permiten letras en minúsculas y dígitos',
	'Field name on the language of "sourceLanguage".' => 'El nombre del campo en el idioma origen (sourceLanguage).',
	'Field type column in the database.' => 'El tipo de dato de la columna en la base de datos.',
	'Field size column in the database.' => 'Tamaño del campo de la columna de la base de datos',
	'The minimum value of the field (form validator).' => 'El valor mínimo del valor del campo (validador del formulario)',
	'Required field (form validator).' => 'Campo requerido (validador de formulario)',
	'Regular expression (example: \'/^[A-Za-z0-9\s,]+$/u\').' => 'Expresión regular (ejemplo: \'/^[A-Za-z0-9\s,]+$/u\').',
	'Predefined values (example: 1;2;3;4;5 or 1==One;2==Two;3==Three;4==Four;5==Five).' => 'Valores predefinidos (ejemplo: 1;2;3;4;5 o 1==Uno;2==Dos;3==Tres;4==Cuatro;5==Cinco).',
	'Error message when you validate the form.' => 'Mensaje de error cuando se valida el formulario.',
	'The value of the default field (database).' => 'El valor por defecto del campo (base de datos)',
	'Display order of fields.' => 'Mostrar orden de los campos',
	'Not visited' => 'No visitó',
);
